apiVersion: v1
kind: Secret
type: Opaque
metadata:
    name: odoo-conf
stringData:
    odoo.conf: ENC[AES256_GCM,data:iyBZ03K3211bKFtqmrIcAHh68P02YnWji+OtsvMIq8CH/tNo8ZnLZ0Ip3q60/VnQI/nL07/wktLl/na0A664+l3s1iYvW8K+OhHUx26JGDQQPex2odIk64pSJ4TE5jsPEZuLf3koxP4kCmOObRZIuVOKUHm5cLzELStGLrd4AYJod1aBn6uGho7qxCJ1gv6W5X7JzaZWdTaZmvUcWy8qYKk=,iv:Ls1Fwz1MjJPzu4Pt2tgZ9mzJnYjMgtL6nDHzqD8NDc0=,tag:bw0UM/yKYuv49zvQ+EjMjw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBDanA3TGxLdWtzdng3ZEtl
            M1FoRXJkYlNvbElQZFF1QXNxSHlqblp3M1hFCmpJeDE2UVRpUUdaTWJsZTFqaXVS
            cDA0UXhJS2ZGYUJ4UUd3bmlhcHMzVDgKLS0tIGRqSnVRVWxnb0NwOUpXd1NEY3VQ
            SVBGRTY3NkVUbFltVG5UV1Y0ZG45ZjAKxSUcFU8Auf4emxA58Cg4R1rmWTGj5Lhf
            oR9FgdrGqWxrn0Q0nUKheMEE+s3i1cKnQ10p6qp6HXoksbWP8do3Cw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-08-03T20:13:48Z"
    mac: ENC[AES256_GCM,data:jKT3hmwoPi3jGqQ+GhmmVOvTud7iyE5zDZbkJocKQ8ywdPc3ojRlHWI5sbqILWguhw3PGTo78c23HFvmGMZgSsvug4HKzuEsPEOOW5EbfHhP2HJjgmH4woEQxAgErBdePRjooqkrhN1loGeI9OWDe4DY3rh66Zif1fV2cKYkUE8=,iv:n33a7YKVPTevTzZNsvFH2Wd6i1wcMg8mfXNASRkX/aw=,tag:nJBo0PynOs+qzaNNf5cSBw==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
